/**
 * EasyRTC.com Styles
 */

/*
Orange: #f2622b;
*/

a:focus,
a:hover {
	text-decoration: none;
	outline: none;
	color:#ca4715;
}
.top-bar-section ul li a:hover {
	background: transparent !important;
	border-bottom: 2px solid #fff!important;
	color: #fff !important;
}

.columns {
	border: 0px solid #d783ff;
}
html {
	height:  100%;
}
body{
	background: #000 !important;
	height:  100%;
}

h1, h2, h3, h4, h5, h6, p, ul, li {
	font-family: 'Open Sans', sans-serif;
}
*/
.padding-top-10 {padding-top:  10px;}
.padding-top-11 {padding-top:  11px;}
.padding-top-20 {padding-top:  20px;}
.padding-top-30 {padding-top:  30px;}
.padding-top-40 {padding-top:  40px;}
.padding-top-header {padding-top:  100px;}
@media only screen and (max-width: 40.0625em) {
	.padding-top-header {padding-top:  50px;}
}

.padding-bottom-10 {padding-bottom:  10px;}
.padding-bottom-20 {padding-bottom:  20px;}
.padding-bottom-30 {padding-bottom:  30px;}
.padding-bottom-40 {padding-bottom:  40px;}

.margin-top-10 {margin-top:  10px;}
.margin-top-20 {margin-top:  20px;}
.margin-top-30 {margin-top:  30px;}
.margin-top-40 {margin-top:  40px;}

.margin-bottom-10 {margin-bottom:  10px;}
.margin-bottom-20 {margin-bottom:  20px;}
.margin-bottom-30 {margin-bottom:  30px;}
.margin-bottom-40 {margin-bottom:  40px;}

.padding-sides-15 {padding-left:  15px; padding-right:  15px;}

/*========================
=======Typography=========
==========================*/
body {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	color: #707070;
	background-color: #fff;
}
.margin-bottom-none {
	margin-bottom:  0 !important;
	padding-bottom:  0 !important;
}

ul {
	list-style: none;
	margin:0;
	padding:0;
}

a {
	color: #f2622b;
	text-decoration: none;
	-webkit-transition: 300ms;
	-moz-transition: 300ms;
	-o-transition: 300ms;
	transition: 300ms;
}

h1 {
	font-size:36px;
}

h2 {
	font-size:30px;
}

h3 {
	font-size:25px;
}

h4 {
	font-size:20px;
}

h5 {
	font-size:18px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
	font-weight:normal;
}
.smaller {
	font-size: 80%;
}
img.center {
	display: block;
  margin: 0 auto;
}
article ul{
  list-style-type: disc;
  margin-left: 1.1rem;
}

.large-required
{
	font-size:2rem;
	line-height:1rem;
	position:relative;
	top:0.6rem;
}

/* ////////// HEADER ////////// */

.header-section {
	position: fixed;
	z-index: 999;
	min-width: 100%;
}
.contain-to-grid {
	background-color: rgba(0, 0, 0, 0.85);
}

.header-fill {
	background: #fff;
	height: 60px;
}

.tablet-mobile-logo img {
	padding-top: 30px;
}

/* USED FOR JQUERY ACTION */
.padding-on-my-header {
	padding: 17px 0.9375rem 62px 0.9375rem;
}

.padding-on-my-header ul.title-area img {
	margin: -5px 0 0 0;
}

.full-width {
	min-width: 100%;
}

/* ////////// TOP-BAR MENU  ////////// */
.top-bar {
	background: none;
	padding: 20px 0.9375rem 60px 0.9375rem;
	transition: all 0.5s ease 0.1s;
}
.top-bar ul.title-area img {
	margin: -10px 0 0 0;
}
.top-bar-section ul {
	background: transparent;
}
.top-bar-section ul li a,
.top-bar-section ul li.active a{
	background: transparent;
	line-height: 30px;
	font-size: 12px;
	padding: 0;
	margin: 0 0 0 0;
	text-transform: uppercase;
}
.top-bar-section ul li {
	margin-left: 0;
	background:  transparent ;
}
.top-bar-section ul li a {
	color: #fff;
	background: transparent !important;
}
/* MENU ITEM HOVERS */
/* MENU ITEM ACTIVE */
.top-bar-section ul li.contact a
 {
	border-bottom: 2px solid #f2622b;
	background: transparent !important;
	color: #f2622b!important;
}

/* DROPDOWN MENU */
.top-bar-section ul li:hover:not(.has-form) > a,
.top-bar-section ul li.active > a,
.top-bar-section ul li.active:hover > a
{
	color: #f2622b !important;
	border-bottom: 2px solid #f2622b !important;
}

.top-bar-section li ul.dropdown {
	background: #000;
	color: #888;
	text-transform:none;
}

.top-bar-section li ul.dropdown li a:hover
{
	color:#fff !important;
	border-top: none;
	background: #ca4715 !important;
	border-bottom: none!important;
	padding: 20px -4px 40px 45px;
	text-transform:none;
}

#products ul li.products ul.dropdown li a:hover  {
	border-top: none;
	background: #ca4715 !important;
	border-bottom: none!important;
	padding: 20px -4px 40px 45px;
}

#products ul li.products ul.dropdown li a
{
	color: #fff !important;
	text-transform:none;
}

.top-bar-section li ul.dropdown li a {
	font-size:0.8rem;
	letter-spacing: 0.05rem;
	background: none;
	border-bottom: none!important;
	padding: 20px -4px 40px 45px;
	text-transform:none;
}

/* DROPDOWN ARROW*/
.has-dropdown > a:after {
	border-color: rgba(0, 0, 0, 0.5) transparent transparent;
	/*margin-top: -5px;*/
}


@media only screen and (max-width: 40rem) {
	
	.top-bar {
		margin-top: 0;
		padding: 5px;
		float: none;
		height:3.8125rem;
	}

	.top-bar.expanded ul.title-area
	{
		background-color:transparent;
		
	}

	.top-bar ul.title-area img {
		margin-top: 5px;
		margin-left: 5px;
	}

	/*MENU BUTTON AND HAMBURGER ICON */
	.toggle-topbar.menu-icon a {
		color: #fff;
		top:3px;
	}
	/* LOGO */
	ul.title-area img {
		width: 145px;
	}
	.top-bar-section ul {
		margin-top: 10px;
		background: transparent;
	}
	.top-bar-section ul li {
		margin-left: 0;

	}
	.top-bar-section ul li > a {
		background: transparent;
		border-radius: 0;
		border-bottom:2px solid transparent;
	}
	/* NORMAL BUTTONS */
	.top-bar-section ul li:not(.has-form) a:not(.button) {
		/*background: none;*/
		color: #fff;
		padding: 10px 15px;
		margin-top: 0;
	}
	/* HOVER BUTTONS */
	.top-bar-section ul li a:not(.button):hover {
		color: #fff;
	}
	/* ACTIVE BUTTON */
	.top-bar-section ul li.active:not(.has-form) a:not(.button) {
		color:#fff;
		padding:10px 15px;
		margin-top:0;
	}

	/* EXPANDED TOPBAR MENU */
	.top-bar.expanded {
		padding: 5px;
		float: none;
	}
	
} /* End Top-bar Media Query */


/* ////////// CONTENT ////////// */

.breadcrumbs > * {
  color: #f2622b;
  font-size:0.8rem;
  text-transform: none;
}
.breadcrumbs > * a {
	color: #f2622b;
}

.slider-area {
	background: #9f1f63;
}

.header-border {
	background: #9f1f63;
	height: 10px;
}

.content {
	background: #fff;
	padding-top: 30px;
	padding-bottom: 30px;
}

.button {
	background: #f2622b !important;
	border: none !important;
}

.button:hover {
	background: #ca4715 !important;
	border: none !important;
}

.callout {
	background: #f2622b !important;
	border: none !important;
}

.callout.blue {
	background: #25aae1 !important;
	border: none !important;
  font-weight:bold;
}

.callout h3 {
	color: #fff!important;
	line-height: 1.3 !important;
}

.callout a.button {
	background: #333!important;
	margin: 5px 0 0 0 !important;
}

.callout a.button:hover {
	background: #000!important;
}

.edit_this {
	float: right;
	width: 43px;
}

.pricing-table {
  box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.5);
  border-radius: 3px;
 }
 .coming-soon {
	font-weight: bold;
	color: #9f1f63;
	font-style: italic;
}

.side-nav li.active a{
   color: #5e5e5e !important;
}

.side-nav li.active a:hover{
   background: transparent !important;
}


.fail {
  color: #cc0000;
  font-weight: bold;
}
.win {
  color: #4ea600;
  font-weight: bold;
}
  table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: #e9e9e9; }

.check-before:before {
	content: '\f00c \00a0';
   font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   font-size: 120%;
   margin:0px 0px 0px 10px;
   text-decoration:none;
   color: #4ea600;
}
/* ////////// CORNER RIBBON ////////// */

.ribbon {
  position: absolute;
  left: 10px; top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}
.ribbon span {
  font-size: 11px;
  font-weight: bold;
  color: #FFF;
  text-align: center;
  line-height: 20px;
  transform: rotate(-45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#9BC90D 0%, #79A70A 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; left: -21px;
}
.ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #79A70A;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #79A70A;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #79A70A;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #79A70A;
}

/* ////////// NEWS ////////// */

.pagination li.current a{
	background:  #f2622b !important
}

.news-thumbnail {
	float: left;
	margin-right:  8px;
	margin-top: -3px;
	margin-left:-2px;
	display:  inline-block !important;
	width:  28px;
	height:  28px;

}
.side-nav li a:not(.button) {
    color: #f2622b;
    padding: 0.4675rem 0.875rem; }

.side-nav li a:not(.button):hover, .side-nav li a:not(.button):focus {
	background: rgba(0, 0, 0, 0.1);
    color: #ca4715 }
.photo-right{
	float:  right;
	margin-left: 15px;
	margin-bottom: 10px;
}

.embed-container {
position: relative;
padding-bottom: 56.25%;
height: 0;
overflow: hidden;
max-width: 100%;
margin-bottom:20px}

.embed-container iframe, .embed-container object, .embed-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%; }

/* ////////// FOOTER ////////// */

footer {
	background: #000;
}

footer ul {
	padding-top: 30px;
	text-align: left;
	margin-left: 0;
	font-size: .7em;
}

footer li {
	display: inline;
	padding-right: 0.55em;
	padding-left: 0.55em;
}

footer li a, footer li a:visited {
	color: #fff;
	text-decoration: none;
}

footer li a:hover {
	color: #fff;
}

footer li.active a {
	color: #fff;
}

.copyright {
	color: #fff;
	padding: 30px 0 0 0;
	font-size: .7em;
	text-align: right;
}

.scroll-up {
	overflow:hidden;
	margin: 20px auto;
	text-align: center;
}

.scroll-up a{
	background-color:#f2622b;
	font-size: 30px;
	padding:20px;
	color:  #fff;
}

.scroll-up a:hover{
	color:#000 !important;
}
@media only screen and (max-width: 40.0625em) {
	footer ul {
	text-align: center;
	}
	.copyright {
	text-align: center;
	padding:  0;
	}

}

/* Privacy Policy styles */
div.privacy h1,
div.privacy h2,
div.privacy h3,
div.privacy p,
div.privacy ul,
div.privacy ol,
div.mobile-pricing h1,
div.mobile-pricing h2,
div.mobile-pricing h3,
div.mobile-pricing p,
div.mobile-pricing ul,
div.mobile-pricing ol
{
  margin-bottom:21px;
}

div.privacy ul
{
  list-style-type:disc;
  list-style-position:outside;
  padding-left:42px;
}

ul.list
{
  list-style-type:disc;
  list-style-position:outside;
  padding-left:3rem;
  margin-bottom:1rem;
}

ol.list
{
  list-style-position:outside;
  padding-left:2rem;
  margin-bottom:1rem;
}

.hidden
{
  display:none;
}

.clear
{
  clear:both;
}

.dhxsl_runner:hover
{
  cursor:pointer;
}

.button.success.green
{
	background: #43AC6A !important;
	border-color: #368a55 !important;
}

.button.success.green:hover
{
	background: #368a55 !important;
}

.button.success.platformrtc
{
	color:#fff;
	background: #25aae1 !important;
}

.button.success.platformrtc:hover
{
	color:#fff;
	background: #0978a6 !important;
}

a.blue,
a.blue:link,
a.blue:visited,
a.blue:active,
a.blue:hover
{
	color:#25aae1 !important;
}

a.blue:hover
{
	text-decoration:underline;
}

form.form-view.contact,
form.form-view.contact p
{
  font-family:'Raleway', sans-serif;
  font-size: 0.875rem;
}

form.form-view fieldset
{
	padding:0.6rem 0.8rem;
}

/* Inner page content template styles */

section.content.inner-page
{
	padding-top:2.5rem;
}

section.content.products-page
{
	padding-top:6.5rem;
}


/** Home Page Slider styles **/

section.easyrtc-orbit
{
  height:26rem;
  overflow:hidden;
  border-bottom: 8px solid #f2622b;
}

.orbit-slide-number,
.orbit-timer
{
  display:none;
}

div.orbit-container a.orbit-prev,
div.orbit-container a.orbit-next
{
  position:absolute;
  top:14rem;
}

div.orbit-bullets-container
{
  display:block;
  width:100%;
  position:absolute;
  top:23rem;
}

ol.orbit-bullets li
{
  width:0.8rem;
  height:0.8rem;
  border:1px solid #fff;
  box-shadow:0 0 2px rgba(0,0,0,0.4);
  background-color:rgba(80,80,80,0.8);
  transition: background-color 200ms linear;
}

ol.orbit-bullets li.active
{
  background-color:#f2622b;
}

ol.orbit-bullets li:hover
{
  background-color:#f2622b;
}

div.slide-1,
div.slide-2,
div.slide-3
{
  width:100%;
  min-height:26rem;
}

div.slide-1
{
  background:#000 url('/assets/images/site/easyrtc-hero-01.jpg') center center no-repeat;
  background-size:cover;
}

div.slide-2
{
  background:#000 url('/assets/images/site/easyrtc-hero-02.jpg') center top no-repeat;
  background-size:cover;
}

div.slide-3
{
  background:#000 url('/assets/images/site/easyrtc-hero-03.jpg') left bottom no-repeat;
  background-size:cover;
}

section.easyrtc-orbit div.columns
{
  padding:0 !important;
}

div.slide-content
{
  text-align:right;
  max-width:32rem;
  display:inline-block;
  float:right;
  margin-top:6.6rem;
  padding:0 0.5rem;
}


div.slide-content h2
{
  text-align:left;
  color:#fff;
  font-size:1.8rem;
  line-height:2.6rem;
  font-weight:400;
  letter-spacing:1px;
  text-shadow:0 0 5px #000;
  margin-top:0;
}

div.slide-content p
{
  text-align:left;
  margin-top:1.8rem;
}


/** Home page styles **/

h1.home
{
	font-size:2.8rem;
	font-weight:400;
	text-align:center;
	margin:1rem 0;
}

section.easyrtc-home-services h2.home
{
	font-size:2.4rem;
	font-weight:400;
	margin-bottom:1rem;
}

section.easyrtc-home-opensource
{
	background-color:#fff;
  padding-top:1rem;
  padding-bottom:1rem;
}

section.easyrtc-home-opensource a.button
{
  max-width:12rem;
}


section.easyrtc-home-services
{
	text-align:center;
  padding:2rem 0 0 0;
  background-color:#f0f0f0;
}


i.icon-easyrtc-open-source,
i.icon-easyrtc-opensource-developers
{
  display:inline-block;
  width:116px;
  height:115px;
  padding:0;
  margin:0 0 0 0;
}

i.icon-easyrtc-open-source
{
  background:transparent url('/assets/images/site/icon-easyrtc-open-source.png') center top no-repeat;
}

i.icon-easyrtc-opensource-developers
{
  background:transparent url('/assets/images/site/icon-easyrtc-opensource-developers.png') center top no-repeat;
}

i.icon-easyrtc-product-test,
i.icon-easyrtc-product-support,
i.icon-easyrtc-product-servers,
i.icon-easyrtc-product-enterprise
{
  display:inline-block;
  width:49px;
  height:49px;
  padding:0;
  margin:0 0 0 0;
}

i.icon-easyrtc-product-test
{
  background:transparent url('/assets/images/site/icon-easyrtc-test-gray.png') center top no-repeat;
}

i.icon-easyrtc-product-support
{
  background:transparent url('/assets/images/site/icon-easyrtc-support-gray.png') center top no-repeat;
}

i.icon-easyrtc-product-servers
{
  background:transparent url('/assets/images/site/icon-easyrtc-dedicated-servers-gray.png') center top no-repeat;
}

i.icon-easyrtc-product-enterprise
{
  background:transparent url('/assets/images/site/icon-platform-rtc-gray.png') center top no-repeat;
}

.content-opensource
{
	display:inline-block;
  text-align:center;
  padding:1rem 1rem 0 1rem;
}

.content-opensource p
{
  margin:0;
  padding:0.5rem 0 1rem 0;
}

section.easyrtc-home-services div.easyrtc-product
{
  padding:0 1rem 1.0rem 1rem;
}

section.easyrtc-home-services div.easyrtc-product h3
{
  font-size:1rem;
  font-weight:bold;
  margin:0;
}

section.easyrtc-home-services div.easyrtc-product p
{
  padding:1rem 0;
  margin:0;
}

.align-center
{
  text-align: center;
  margin:1.5rem 0 0 0;
}

section.easyrtc-home-services div.easyrtc-product a.button.contact
{
  padding:0.5rem 1.2rem 0.3rem 1.2rem;
  border-radius:3px;
  background: #444 !important;
}

section.easyrtc-home-services div.easyrtc-product a.button:hover
{
  background: #000 !important;
}

section.easyrtc-home-services div.easyrtc-product a.button.contact > span
{
  position:relative;
  top:-0.5rem;
}

i.icon-easyrtc-contact-phone
{
  display:inline-block;
  clear:none;
  width:28px;
  height:28px;
  padding:0;
  margin:0 0.5rem 0 0;
  background:transparent url('/assets/images/site/icon-contact-us-small-white.png') center top no-repeat;
}


/** Products styles **/

table.easyrtc-table
{
  margin-bottom:0;
}
table.easyrtc-table th
{
  background-color:#cdcdcd;
}
table.easyrtc-table td
{
  vertical-align: top;
}
div.callout.basic
{
  color: #0a0a0a;
  padding: 1rem;
  border: 1px solid #b4defa !important;
  background-color:#def0fc !important;
  border-radius:3px;
  margin-bottom:1rem;
}

a.contact-us
{
  padding:0.5rem 1.2rem 0.3rem 1.2rem;
  border-radius:3px;
  background: #444 !important;
}

a.contact-us:hover
{
  background: #000 !important;
}

a.contact-us > span
{
  position:relative;
  top:-0.5rem;
}

.content h3
{
  margin-bottom:1rem;
}

ol.indent
{
  margin-left:3rem;
}

ol.indent > li
{
  margin-top:1rem;
}

ol.indent > li:first-child
{
  margin-top:0;
}

/** Products Sidenav styles **/

div.sidenav
{
  padding:1.25rem 1.25rem 0 1.25rem !important;
}

div.sidenav h2
{
  margin:0 !important;
}



/** Forum styles **/

.forum-padding-top
{
  padding-top:4rem;
}

.alert-info
{
  color: #3a87ad;
  font-size:0.9rem;
  background-color:#d9edf7;
  border-color:#bce8f1;
  border: 1px solid transparent;
  border-radius:4px;
  padding:1rem;
  margin-bottom:1.2rem;
  margin-top:1.2rem;
}

.easyrtc-forum
{
  border:1px solid #ddd;
  margin-top:1.2rem;
}

/** Blog styles **/

section.blog-item
{
	/*border-bottom:1px solid #ddd;*/
	padding:0.6rem 0 0 0;
	/*margin-bottom:1rem;*/
}

section.blog-item:first-child
{
	border-top:1px solid #ddd !important;
	background-color: red;
}

section.blog-item h2
{
	color:#f2622b;
	margin-bottom:0.5rem;
}

section.blog-item h2 a,
section.blog-item h2 a:link,
section.blog-item h2 a:visited,
section.blog-item h2 a:active,
section.blog-item h2 a:hover
{
	color:#f2622b;
	text-decoration:none;
	border-bottom:1px solid rbga(255,255,255,0);
}

section.blog-item h2 a:hover
{
	color:#f2622b;
	border-bottom:0.1rem solid #f2622b;
}

section.blog-item p.info
{
	color:#000;
	margin-bottom:0;
}

p.blog-info
{
	color:#000;
}

section.blog-item p.short-desc
{

}

p.blog-article-date
{
	margin-bottom:2.4rem;
}

div.blog hr
{
	display:block;
	height:1rem;
	border-style:none;
	border-top:1px solid #ddd;
	padding:0;
	margin:0;
}

div.wrapper-code
{
	border:1px solid #ccc;
	padding:0.5rem;
	background-color: #eee;
	margin-bottom:2rem;
}

section.blog-article pre
{
	line-height:1rem !important;

}

section.blog-article code
{
	border:none;
	font-size:0.8rem;
	background-color:transparent;
}

p.logo-images
{
	margin-bottom:0;
}

p.logo-images img
{
	margin-right:1.6rem;
	margin-bottom:1.6rem;
}

/** EasyRTC Docs Styles **/

section.content.easyrtc-docs
{
	display:block;
	background-color:#fff;
	padding:0;
	margin:0;
}

ul.nospace > li
{
  margin-bottom:0;
}

div.wrapper-docs
{
	display:flex;
	flex-direction:row;
	height:100%;
	max-width:99.2rem;
	border:1px solid #bbb;
	border-top:none;
	border-bottom:none;
	border-style:0.3rem;
	padding:0;
	margin:0 auto;
	margin-top:16px;
}

div.wrapper-docs nav.hide
{
	display:none;
}

div.wrapper-docs nav
{
	flex: 1 0 0;
	max-width:268px;
	border:none;
	box-sizing: border-box;
	border-right:1px solid #bbb;
	padding:1rem;
	margin:0;

	background-color:#eee;
}

div.wrapper-docs nav h2
{
	font-size:22px;
	font-weight:500;
	line-height:24px;
	letter-spacing:0.5px;
}

div.wrapper-docs nav h3
{
	font-size:21px;
	font-weight:500;
	letter-spacing:0;
	margin:16px 0;
}

div.wrapper-docs nav li
{
	font-size:14px;
  line-height:28px;
	overflow: hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
}

div.wrapper-docs nav a,
div.wrapper-docs nav a:link,
div.wrapper-docs nav a:active,
div.wrapper-docs nav a:visited,
div.wrapper-docs nav a:hover
{
	color:#0095dd;
}


div.getting-started-wrapper
{
	max-width:71.2rem;
}

div.wrapper-docs div.easyrtc-docs-content h4,
div.wrapper-docs div.easyrtc-docs-content h5
{
	font-size:18px;
	font-weight:500;
	margin:1.4rem 0;
}

div.wrapper-docs code,
div.wrapper-docs pre
{
	/*display:flex;
  flex:1;*/
  overflow: auto;
  font-size:14px !important;
  font-weight:bold;
  border:1px solid #ccc;
  border-radius:3px;
  background-color:#eee;
  padding:0.4rem;
  margin:1.4rem 0;
}

div.wrapper-docs p code,
div.wrapper-docs ol li code,
div.wrapper-docs ul li code,
div.wrapper-docs table td code
{
	/*display:inline;*/
	display:inline;
	margin:0;
	padding:1px 3px;
}

div.wrapper-docs table
{

}

div.wrapper-docs ul,
div.wrapper-docs ol,
{
	margin-bottom:1.4rem;
}

div.wrapper-docs pre code
{
	border:none;
  border-radius:0;
  background-color:transparent;
  padding:0;
  margin:0;
}

div.easyrtc-docs-content ul 
{
	list-style-type: disc;
	padding-left:3.2rem;
	margin:1.4rem 0;
}

div.getting-started-wrapper div.diagram-wrapper
{
  max-width:80rem;
  min-width:20rem;
  
  border:1px solid #000;
  border-radius:0.3rem;
  background-color:#fff;
  padding:1.6rem;
}

div.wrapper-docs h1
{
	line-height:3.4rem;
}

div.wrapper-docs a,
div.wrapper-docs a:link,
div.wrapper-docs a:visited,
div.wrapper-docs a:active,
div.wrapper-docs a:hover
{
	color:#0095dd;
	text-decoration:none;
}

div.wrapper-docs a:hover
{
	text-decoration:underline;
}

div.wrapper-docs a.button.radius,
div.wrapper-docs a.button.radius:link,
div.wrapper-docs a.button.radius:visited,
div.wrapper-docs a.button.radius:active,
div.wrapper-docs a.button.radius:hover
{
	color:#fff !important;
	text-decoration:none;
}

div.easyrtc-docs-content
{
	flex: 3 0 0;
	max-width:700px;
	padding:0 1.2rem 3.2rem 1.2rem;
}

div.wrapper-content
{
	max-width:700px;
	margin:0 auto;
	padding:0;
}

div.easyrtc-docs-content h1
{
	line-height:42px;
	margin:1rem 0 1.6rem 0;
}

div.easyrtc-docs-content h2
{
	line-height:36px;
	margin:1.6rem 0;
}

div.easyrtc-docs-content h3
{
	line-height:24px;
	margin:1.6rem 0;
}

section.easyrtc-guides
{
	
	padding:0;
	margin:0 0 3.8rem 0;
	border-bottom:1px solid #bbb;
}

section.easyrtc-guides h3
{
	margin-top:0;
	margin-bottom:0.4rem;
}

section.easyrtc-guides div.item
{
	display:block;
	width:90%;
	margin:0 0 2.4rem 1.2rem;
}

section.easyrtc-guides div.item.last
{
	margin-bottom:4.2rem;
}

section.easyrtc-guides div.item p
{
	color:#4d4e53;
	margin:0;
	padding:0;
}

.clear,
section.easyrtc-guides div.clear
{
	display:block;
	width:100%;
	clear:both;
}

section.easyrtc-guides div.clear
{
	
}

section.easyrtc-apis
{
	margin-top:1.6rem;
}

section.easyrtc-apis ul li
{
	font-family: Consolas, Monaco, 'Andale Mono', monospace;
}


/** Getting Started styles **/

div.getting-started-wrapper div.diagram
{
  padding:1.2rem 1.2rem 1.6rem 1.2rem;
  border:1px solid #000;
  border-radius:0.3rem;
  background-color:#eee;
  box-shadow:1px 1px 2px rgba(0,0,0,0.6);
}

div.getting-started-wrapper div.diagram-wrapper p
{
  text-align:center;
  font-weight:bold;
  margin:0;
}

div.getting-started-wrapper div.diagram-center
{
  text-align:center;
  padding:0;
  margin:0;
}

div.getting-started-wrapper div.diagram-level-0
{
  margin:0 0 0.8rem 0;
}

div.getting-started-wrapper div.diagram-level-1,
div.getting-started-wrapper div.diagram-half
{
  text-align: center;
  border:1px solid #000;
  border-radius:0.3rem;
  padding:0.5rem;
  margin:0;
  background-color:#fff;
  box-shadow:1px 1px 2px rgba(0,0,0,0.6);
}

div.getting-started-wrapper div.diagram-level-1.diagram-head
{
  padding:1.2rem;
}

div.getting-started-wrapper div.diagram-third
{
  display:inline-block;
  margin:0.8rem 0.25rem;
  padding:0.8rem;
  border:1px solid #000;
  border-radius:0.3rem;
  background-color:#eee;
  box-shadow:1px 1px 2px rgba(0,0,0,0.6);
}

div.getting-started-wrapper div.diagram-half
{
  display:inline-block;
  width:38%;
  padding:0.8rem;
  margin:0.3rem 0.4rem;
}

div.getting-started-wrapper div.diagram-external
{
  display:inline-block;
  width:38%;
  padding:0.8rem;
  margin:0.3rem 0;
  background-color:#eee;
}

div.getting-started-wrapper div.diagram-bidirectional
{
  float:center;
  text-align:center;
  margin:0;
}

div.getting-started-wrapper div.diagram-bidirectional.diagram-overlap
{
  text-align:center;
  margin-top:-2.2rem;
  padding:0 1.2rem;
}

div.getting-started-wrapper div.diagram-bidirectional-arrows
{
  display:inline-block;
  width:40%;
  color:#333;
  font-size:4rem;
  text-align:center;
  line-height:5rem;
  margin-bottom:-1rem;
}

div.getting-started-wrapper div.diagram-bidirectional-arrows-lr
{
  display:inline-block;
  width:10%;
  color:#333;
  font-size:4rem;
  line-height:1rem;
  text-align:center;
  position:relative;
  top:1rem;
}

div.getting-started-wrapper div.diagram-space
{
  margin-top:0;
}


/** EasyRTC JSDoc Styles **/

div#main
{
	display:inline-block;
	float:none;
	border-bottom:none;
	padding:0.6rem 0 0 0;

	background-color:#fff;
}

pre.prettyprint:not(.linenums)
{
	display:inline-block;
  max-width:662px;
  overflow: auto;
  font-size:14px;
  font-weight:bold;
  border:1px solid #ccc;
  border-radius:3px;
  background-color:#eee;
  padding:0.4rem;
  margin:0;

}

div#main pre.prettyprint.linenums
{
	display:inline-block;
  max-width:662px;
  overflow: auto;
  font-size:14px;
  font-weight:bold;
  /*border:1px solid #ccc;*/
  border:1px solid #ccc;
  border-radius:3px;
  background-color:#fafafa;
  padding:0 !important;
  margin:0;
}

div#main pre.prettyprint.linenums code
{
  padding:0 !important;
  margin:0 !important;
}

div#main pre.prettyprint.linenums ol.linenums
{
	margin-left:3.1rem;
	background-color:#fafafa;
}

div#main pre.prettyprint.linenums ol.linenums li
{
	border-left:2px solid #ddd;
}

div#main pre.prettyprint.linenums ol.linenums li.selected
{
	border-left:2px solid #ddd;
	background-color:#dbf5ff;
}


div#main pre.prettyprint.easyrtc code
{

	font-size:0.9rem !important;
	font-weight: normal;
	line-height:1rem !important;
	user-select:text !important;
	padding: 0 !important;
	margin:0 !important;
}

div#main pre.prettyprint.easyrtc code > div
{
	background-color:#efefef;
}

div#main pre.prettyprint.linenums.easyrtc
{
	padding:0;
	margin-top:0;
	user-select:text !important;
	line-height:1.2rem;
}

div#main pre.prettyprint.linenums.easyrtc div.linenumber
{
	display:inline-block;
	width:3rem;
	line-height:0.8rem;
	padding:0.2rem 0.8rem 0.2rem 0.2rem;
	margin:0 0.8rem 0.1rem 0;
	border-right:1px solid #ccc;
	background-color:#efefef;
}

div#main pre.prettyprint.linenums.easyrtc a
{
	display:block;
	position:relative;
	top:-6rem;
	visibility:hidden;
}

div#main section:last-child
{
	border-bottom:none !important;
}

div#main section
{
	padding-right:0;
	margin-right:0;
}

div#main h1.page-title
{
	font-size:2.6rem;
	line-height:3.2rem;
	letter-spacing:0;
	margin:0 0 1.4rem 0;
}

div#main h1
{
	font-size:2.6rem;
	line-height:3.2rem;
	letter-spacing:0;
	margin:1.4rem 0;
}

div#main h2
{
	line-height:2.4rem;
	letter-spacing:0;
}

div#main h3
{
	line-height:2.4rem;
	letter-spacing:0;
}

div#main table
{
	border-color:#ccc;
}

div#main table.params thead
{
	background-color:#ccc;
}

div#main h3.subsection-title
{
	padding-top:2.4rem;
}

div#main h4.name
{
	color:#000;
	border-top:1px solid #aaa;
	padding-top:2.4rem;
	margin-top:2.4rem;
}

